$blue: #3cb0ca;

.main {
  margin: 2rem;

  h2 {
    margin: 1.5rem 2.2rem 1rem 1.5rem;
  }

  hr {
    margin: 1rem 0;
    width: 70%;
  }
}

.descriptionRow {
  height: auto;
  white-space: normal;
  text-align: start;
}

.dlButton {
  border-radius: 5px;
  background-color: $blue;
  box-shadow: 2px 2px 3px #ddd;
  border: 0;
  height: 2rem;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  transition: all 0.2s ease;

  &:hover {
    color: #000000;
    background-color: #ddd;
  }
}

.dl {
  margin: 0 0 0 2rem;
  color: #5a5a5a;
  text-decoration: none;

  a {
    color: #5a5a5a;
    cursor: pointer;
    text-decoration: none;
  }
  a:hover {
    text-decoration: underline;
  }
}
